.search-empty__wrap {
    margin: 0 auto;
    padding: 4rem 0 8rem;
    border-bottom: 1px solid var(--color__border);
}

.search-empty__content {
    max-width: 44.375rem;
    margin: 0 auto;
    text-align: center;
}

.search-empty__icon {
    width: 5rem;
    height: 5rem;
    opacity: .24;
}

.search-empty__icon svg {
    width: 100%;
    height: 100%;
}

.search-empty__title {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgba(20, 20, 43, 0.48);
}

.search-empty__title span {
    font-weight: 600;
    color: #696977;
}

.search-empty__desc {
    margin-top: 0.25rem;
    font-size: 3rem;
    line-height: 3.5rem;
    color: var(--color__dark);
}


@media screen and (max-width: 991px) {
    .search-empty__desc {
        font-size: 2rem !important;
        line-height: 2.5rem;
    }
    
    .search-empty__title {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    
    .search-empty__icon {
        font-size: 4rem;
        height: 4rem;
        margin-top: 2rem;
    }
    
    .search-empty__wrap {
        padding: 2rem 0 4rem;
    }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}